.logo-customizable {
	max-width: 100%;
	max-height: 100%;
}
.banner-customizable {
	padding: 60px 24px 60px 24px;
	background-color: #491E70;
}
.label-customizable {
	font-weight: 1000;
}
.textDescription-customizable {
	padding-top: 20px;
	padding-bottom: 10px;
	display: block;
	font-size: 16px;
}
.idpDescription-customizable {
	padding-top: 20px;
	padding-bottom: 10px;
	display: block;
	font-size: 16px;
}
.legalText-customizable {
	color: #747474;
	font-size: 11px;
}
.submitButton-customizable {
	font-size: 14px;
	font-weight: normal;
	margin: 20px 0px 10px 0px;
	height: 40px;
	width: 100%;
	color: #ffffff;
	background-color: #ED1C23;
}
.submitButton-customizable:hover {
	color: #ffffff;
	background-color: #F15E44;
}
.errorMessage-customizable {
	padding: 15px;
	font-size: 14px;
	width: 100%;
	background: #FCD3C3;
	border: 0;
	color: #ED1C23;
}
.inputField-customizable {
	width: 100%;
	height: 35px;
	color: #A1A2A3;
	background-color: #ffffff;
	border: 1px solid #CBCBCB;
}
.inputField-customizable:focus {
	border-color: #A1A2A3;
	outline: 1px;
}
.idpButton-customizable {
	height: 40px;
	width: 100%;
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.idpButton-customizable:hover {
	color: #fff;
	background-color: #31b0d5;
}
.socialButton-customizable {
	height: 40px;
	text-align: left;
	width: 100%;
	margin-bottom: 20px;
	border: none;
	padding: 5px;
}
.redirect-customizable {
	text-align: center;
}
.passwordCheck-notValid-customizable {
	color: #ED1C23;
}
.passwordCheck-valid-customizable {
	color: #1DA390;
}
.background-customizable {
	background-color: #ffffff;
}
